plackettCopula {copula} | R Documentation

## Construction of a Plackett Copula Class Object

### Description

Constructs a Plackett copula class object with its corresponding parameter.

### Usage

    plackettCopula(param)

### Arguments

`param` | a numeric vector specifying the parameter values.

### Value

A Plackett copula object of class `"plackettCopula"`.

### References

Plackett, R. L. (1965). A Class of Bivariate Distributions. Journal of the American Statistical Association 60, 516–522.

### See Also

`ellipCopula`, `archmCopula`.

### Examples

    plackett.cop <- plackettCopula(param=2)

[Package copula version 0.999-15 Index]